Subject: Trainer Candidate - Vinay Sharma
From: Vinay Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:06:33 -0400

| | Tech Support Test

Name | Vinay Sharma
E-mail | [email-masked]
Phone Number | (91) 9599363682
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Ashok Nagar New Delhi 110096

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Trainer | - | 40 k
Previous Employer 1 | Hinduja Global Solutions | Trainer | 11-Dec-2019 | 28k
Previous Employer 2 | Ienergizer | Tech Support | 08-Feb-2018 | 15k

If Selected, how much time do you need to join? | 40 Days
Please briefly describe your work experience specifically in training? | I am training domain from last 3 years, In telecom and currently in e-com express.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Initially when covid started it was a bit challenging to handle virtual batches as we had never thought about it however gradually it becomes easy for us.
Secondly when we plan refresher or tni session for floor agents so getting people from operations was a tough task.
Rest everything is easy to go.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service: When we only talk about service
Great customer service:When we talk about customer delight and experience too.

What according to you makes you a good candidate for this position? | The quality of building connect with peers and team member makes me different and I believe that helps a lot in this business.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |